{
  "name": "forcemajeure",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon ./bin/www"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "express-validator": "^6.11.1",
    "hbs": "^4.1.2",
    "http-errors": "~1.6.3",
    "mongodb": "^3.6.6",
    "mongoose": "^5.12.7",
    "morgan": "~1.9.1"
  },
  "devDependencies": {
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^7.0.1",
    "gulp-postcss": "^9.0.0",
    "gulp-sass": "^4.1.0",
    "gulp-terser": "^2.0.1",
    "node-sass": "^4.14.1",
    "nodemon": "^2.0.7"
  }
}
